Přihlásit se

n3t Cookie Consent

13. čvn 2022 06:13 - 13. čvn 2022 06:14 #146515
Odpověď od Rudolf
Tento commit:

bitbucket.org/n3t/n3t-cookie-consent/com...fa16a5bd3a91af879f90
Improved boolean switch for Joomla 4 in configuration (verze 4.0.0 +)

způsobí, že plugin již nefunguje na J3.9.X korektně (nezná tlačítka z J4)

Řešení:
Asi update na J3.10.X (netestováno)

MiniJoomla! - www.minijoomla.org - eshop s rozšířením Joomla/VM
Email Manager - aplikace na správu šablon emailů pro VirtueMart
Easy Feeder - aplikace na generování XML/CSV feedů a napojení na ERP pro VM
PragueClassicconcert - portál pro prodej vstupenek na systému Joomla

13. čvn 2022 09:00 #146516
Odpověď od GanjaNIN
dekuji mooooooooooooooc

13. čvn 2022 10:43 #146517
Odpověď od Rudolf
Asi jsem špatně nastavil nebo se verze 4.0.2 chová jinak než verze RC 0.0.6:

3) No ale co je horší, tak okno s cookie povolením mí vyskočí při prvním načtení stránky (správně) - potvrdím "rozumím", pak kliknu na detail produktu a okno na mě vyskočí znovu (špatně), ale i tak kliknu na "rozumím", produkt vložím do košíku a okno na mě vyskočí znovu (špatně), znovu kliknu na "rozumím", už po 3 za půl minuty... 

MiniJoomla! - www.minijoomla.org - eshop s rozšířením Joomla/VM
Email Manager - aplikace na správu šablon emailů pro VirtueMart
Easy Feeder - aplikace na generování XML/CSV feedů a napojení na ERP pro VM
PragueClassicconcert - portál pro prodej vstupenek na systému Joomla

13. čvn 2022 12:40 #146521
Odpověď od Rudolf
VYRESENO
Vrátil jsem se k RC verzi, ty nové prostě nefachají nebo je neumím nastavit - v Safari jsou ok, v Chrome neustále vyskakují a hodnota pluginu cookie consent se neuloží do storage

MiniJoomla! - www.minijoomla.org - eshop s rozšířením Joomla/VM
Email Manager - aplikace na správu šablon emailů pro VirtueMart
Easy Feeder - aplikace na generování XML/CSV feedů a napojení na ERP pro VM
PragueClassicconcert - portál pro prodej vstupenek na systému Joomla

13. čvn 2022 15:50 #146525
Odpověď od Cony

způsobí, že plugin již nefunguje na J3.9.X korektně (nezná tlačítka z J4)

Řešení:
Asi update na J3.10.X (netestováno)
Ano, J3.10 je funkční, poupravím požadavek na minimální verzi Joomly v instalaci

13. čvn 2022 15:51 - 13. čvn 2022 15:51 #146526
Odpověď od Cony

VYRESENO
Vrátil jsem se k RC verzi, ty nové prostě nefachají nebo je neumím nastavit - v Safari jsou ok, v Chrome neustále vyskakují a hodnota pluginu cookie consent se neuloží do storage
Kde je možné vidět? Do storage se nic neukládá, jen do Cookies.

Powered by Fórum